<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Test SPA App</title>
  </head>
  <body>
    <h1>Wow, this Page App must be sooo lonely.</h1>
    <h4>This is a test.</h4>
  </body>
</html>
